@charset "UTF-8";



html { font-size: 62.5%; margin: 0; }



* { box-sizing: border-box;

	 -webkit-box-sizing: border-box;

}



body {

	position: relative;

	width: 100%;

	height: 100%;

	margin: 0;

	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;

	font-weight: 500;

	min-width: 320px;

}



.wrapper {

	position: relative;

	max-width: 1920px;

	width: 100%;

}



/** flex-box layout **/

.dp-flex-column{

	display: flex;

}



.dp-flex{

	display: flex;

	display: -ms-flexbox;

}



.dp-flexr{

	display: flex;

	display: -ms-flexbox;

}



.resflex{

	display: block;

}





main{

	min-height: calc(100vh - 165px);
	overflow: hidden;

}

.inline-block{display: inline-block;}





@media screen and (max-width: 768px){



	main{

		min-height: calc(100vh - 270px);

	}

	

	.dp-flexr{

		flex-direction: column-reverse;

	}



	.dp-flex-column{

		flex-direction: column;

	}

	

	.resflex{

		display: flex;

	}

	

}